/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2014/01/14, 16:59:55
    Author     : nakai
*/

@charset "utf-8";

/*-------------------- ANTI PAPER --------------------*/

#wrap-imagevisual {
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
}

#imagevisual {
    height: 550px;
    margin: 0px auto;
    position: relative;
    width: 960px;
}

#imagevisual h1{
    margin-left: 160px;
    position: absolute;
    top: 20px;
    z-index: 3;
}

#catchcopy {
    margin-left: 218px;
    position: absolute;
    top: 140px;
    z-index: 2;

}

#mainvisual {
    bottom: 0px;
    line-height: 0;
    position: absolute;
    z-index: 1;
}

#wrap-detail1 {
    background-color: #75CCFF;
    width: 100%;
}

#detail1 {
    margin: 0 auto;
    text-align: center;
    width: 960px;
}

#detail1 h2{
    padding: 50px 0 10px;
}

#detail1 .image{
    display: inline;
    float: left;
    line-height: 0;
    width: 480px;
}

#detail1 .text{
    display: inline;
    float: right;
    padding-top: 60px;
    text-align: left;
    width: 420px;
}

#detail1 .text > p {
    color: #FFFFFF;
}

#wrap-detail2 {
    background-color: #FFFFFF;
    width: 100%;
}

#detail2 {
    margin: 0 auto;
    text-align: center;
    width: 960px;
}

#detail2 h2{
    padding: 50px 0 10px;
}

#detail2 p {
    margin-bottom: 20px;
}

.description {
    margin: 0 auto 50px;
    text-align: left;
    width: 720px;
}

#wrap-detail3 {
    background-color: #7ED494;
    width: 100%;
}

#detail3 {
    padding-bottom: 50px;
    margin: 0 auto;
    text-align: center;
    width: 960px;
}

#detail3 h2{
    padding: 50px 0 50px;
}

.step {
    color: #FFFFFF;
    float: left;
    margin-left: 60px;
    text-align: left;
    width: 280px;
}

.step img{
    margin-bottom: 20px;
}

.first {
    margin-left: 0;
}

#wrap-detail4 {
    background-color: #FFFFFF;
    width: 100%;
}

#detail4 {
    margin: 0 auto;
    padding: 50px 0;
    width: 960px;
}

#detail4 h2{
    padding: 20px 0;
}

#detail4 .image{
    display: inline;
    float: left;
    width: 480px;
}

#detail4 .text{
    display: inline;
    float: right;
    width: 420px;
}

#wrap-detail5 {
    background-color: #75CCFF;
    width: 100%;
}

#detail5 {
    margin: 0 auto;
    padding: 50px 0;
    width: 960px;
}

#detail5 h2{
    padding: 20px 0;
}

#detail5 .text{
    color: #FFFFFF;
    display: inline;
    float: left;
    width: 420px;
}

#detail5 .image{
    display: inline;
    float: right;
    width: 480px;
}

#wrap-detail6 {
    background-color: #FFFFFF;
    width: 100%;
}

#detail6 {
    margin: 0 auto 50px;
    text-align: center;
    width: 960px;
}

#detail6 h2{
    padding: 50px 0 30px;
}

.description {	
    margin: 0 auto 30px;
    text-align: left;
    width: 720px;
}

#wrap-btn {
    text-align: center;
}

#wrap-summary {
    background-color: #7ED494;
    width: 100%;
}

#summary {
    color: #FFFFFF;
    margin: 0 auto;
    padding: 50px 0 20px;
    width: 960px;	
}

#summary h2 {
    border-bottom: #FFFFFF solid 1px;
    font-size: 1.6px;
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 10px;
}

#summary h2 + p{
    margin-bottom: 30px;
}


#summary h3 {
    font-size: 1.4px;
    font-size: 1.4rem;
    font-weight: bold;
}

#summary h3 + p {
    margin-bottom: 10px;
}

#spec {
    margin-bottom: 20px;
}

#example {
    margin-bottom: 20px;
}

#wrap-link-contact {
    background-image: none;
    background-color: #FFFFFF;
    width: 100%;
}

#link-contact {
    margin: 0 auto;
    padding: 50px 0;
    text-align: left;
    width: 960px;
}

#link-contact h2{
    padding-bottom: 20px;
}

#link-contact .text{
    display: inline;
    float: left;
    width: 420px;
}

#link-contact .image{
    display: inline;
    float: right;
    text-align: center;
    width: 420px;
}

#btn-contact {
    padding-top: 20px;
}

#wrap-notes {
    width: 100%;
}

#notes {
    color: #666666;
    font-size: 1.2px;
    font-size: 1.2rem;
    margin: 0 auto;
    padding: 8px 0;
    text-align: left;
    width: 960px;
}
